ul#navmenu {
	margin:0;
	list-style:none;
	padding:0;
	background-color:#dedede;
	border-width:1px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
 *display:inline;
}
ul#navmenu li {
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}
ul#navmenu>li {
	margin:0;
}
* html ul#navmenu li a {
	display:inline-block;
}
ul#navmenu a:active, ul#navmenu a:focus {
	outline-style:none;
}
ul#navmenu a {
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:13px Verdana;
	color:#000;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding:10px;
	background-color:#444444;
	background-image:url("mainbk.png");
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;
}
ul#navmenu li:hover>a, ul#navmenu a.pressed {
	background-color:#444444;
	border-color:#C0C0C0;
	border-style:solid;
	color:#FFF;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;
	background-image:url("mainbk.png");
	background-position:0 100px;
}
ul#navmenu img {
	border:none;
	vertical-align:middle;
	margin-right:10px;
}
ul#navmenu img.over {
	display:none;
}
ul#navmenu li:hover > a img.def {
	display:none;
}
ul#navmenu li:hover > a img.over {
	display:inline;
}
ul#navmenu li a.pressed img.over {
	display:inline;
}
ul#navmenu li a.pressed img.def {
	display:none;
}
ul#navmenu li:hover>a, ul#navmenu li>a.pressed {
	background-color:#444444;
	background-image:url("mainbk.png");
	background-position:0 100px;
	border-style:solid;
	border-color:#C0C0C0;
	color:#FFF;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;
}
ul#navmenu li.topfirst>a {
	border-width:0;
	border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
ul#navmenu li.topmenu>a {
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
ul#navmenu li.toplast>a {
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
